import 'package:drifter/pages/message_screen/widgets/message_input.dart';
import 'package:flutter/material.dart';

class MessageScreen extends StatefulWidget {
  const MessageScreen({super.key});

  @override
  State<MessageScreen> createState() => _MessageScreenState();
}

class _MessageScreenState extends State<MessageScreen> {
  @override
  Widget build(BuildContext context) {
    return Stack(
      children: [
        ListView(
          padding: const EdgeInsets.all(16),
          children: const [
            Center(
              child: Text(
                "List of posts",
              ),
            )
          ],
        ),
        const MessageInput(),
      ],
    );
  }
}
